<?php
$z[0]=Array("field","安化腊肉,安化腊肉介绍,安化特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","正宗的安化腊肉，色泽金黄，不同于一般市面上的腊肉。安化有习俗，过年杀猪，所得肉全部腌制挂于灶上，烟火熏染长达数月。所以味浓味厚，合湖南、四川人口味。无论蒸、炒、煮，都好吃；炒辣椒、做土钵，都是上佳美味。腊菜本来就是湘菜的重要组成部分，而安化",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","安化腊肉_安化特产安化腊肉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　 \n</p><p>　　正宗的，色泽金黄，不同于一般市面上的腊肉。安化有习俗，过年杀猪，所得肉全部腌制挂于灶上，烟火熏染长达数月。所以味浓味厚，合、人口味。无论蒸、炒、煮，都好吃；炒、做土钵，都是上佳美味。腊菜本来就是的重要组成部分，而安化山民的土制腊肉又更是地道。\n</p><p>　　作家、美食家符中士就是湖南人，他在湖化山区的农家吃过腊肉，肉有厚厚一层黑烟，热水洗后切片，一蒸即食，“那味道，哪怕我吃过了这么多的中西美味、南北佳肴，也至今难忘。就是闻一闻蒸肉时飘散的香气，也是一种极好的享受。”\n</p><p>　　取带肥安化腊肉用温水漂洗干净后，进蒸笼约10分钟取出。将蒸好的腊肉改刀为厚片，摆入盘中撒上味精进蒸笼蒸约10分钟即可上桌。此菜特点：腊香浓厚，肥而不腻。\n</p><p>　　安化腊肉的吃法也挺多，一般习惯素炒。先切下一大块的腊肉水煮，把肉煮软后切成一片一片的，然后放在碗橱里备用，要吃腊肉时就拿出适量的一部分。炒锅放油烧热，先放肥肉，炸出油后再放瘦肉炒。炒腊肉是不用放盐的，因为腊肉腌制的时候已经放了足够的盐，最后只加一点大葱。腊肉的另外一个做法是蒸。用一个大碗，下面放油豆腐或豆豉，上面放切成片的腊肉，在高压锅里一蒸，香喷喷的腊肉就做好了。\n</p><p>　",548,1616);
$z[6][4]['name']="body";
$z[7]=Array("field","http://shop.bytravel.cn/images/head1s/27482.gif",1618,1704);
$z[7][4]['name']="litpic";

?>